body { 
	font-family: Calibri; 
	margin: 20px; 
}

table { 
	width: 100%; 
	border-collapse: collapse; 
	margin-top: 20px; 
}

th, td { 
	padding: 8px; 
	text-align: left; 
}

.play-icon, .video-link, .auto-icon {
	cursor: pointer;
	margin-right: 5px;
}

#videoPlayerContainer {
	margin-top: 30px;
	border: 1px solid #ccc;
	padding: 10px;
	background-color: #f9f9f9;
	display: none;
}

#videoPlayer {
	width: 100%;
	height: 400px;
}

a {
	text-decoration: none;
	color: inherit;
}

a:hover {
	color: blue;
}

tr.active td:nth-child(2) {
	background-color: #d4edda;
}

